package com.usky.dxtop.service.emun;

/**
 * @author yq
 * @date 2021/8/27 15:57
 */
public enum OrderStatus {

    NO_PAYMENT(0,"未支付"),

    PAYMENT_ERROR_NO_DEBIT(1,"支付失败未扣款"),

    PAYMENT_ERROR_DEBIT(2,"支付失败已扣款,联系管理员充值"),

    SUCCESS(3,"支付成功");

    private Integer code;

    private String name;

    OrderStatus(Integer code,String name){
        this.code = code;
        this.name = name;
    }


    public Integer getCode(){
        return code;
    }

    public String getName(){
        return name;
    }
}
